PHP Handbuch
Zurück |  | Weiter

# zend_object_create_proxy

zend_object_create_proxy -- ...

## Beschreibung

#include <zend_objects_API.h>

zval* zend_object_create_proxy ( zval* object, zval* member, magic TSRMLS_DC )

...

## Parameter Liste

`object`

  ...

`member`

  ...

`TSRMLS_DC`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
zend_normalize_identifier | Nach oben | zend_object_store_ctor_failed